package com.hzya.frame.grpU8.nxproof.glczrz.entity;


import com.hzya.frame.web.entity.BaseEntity;

/**
 * (GlCzrz)实体类
 *
 * @author makejava
 * @since 2024-08-06 15:27:05
 */
public class GlCzrzEntity extends BaseEntity {
 
 private String station;
 private Integer no;
 private String name;
 private String date;
 private String zwrq;
 private String qssj;
 private String zzsj;
 private String cznr;
 private String cznrkz;


    public String getStation() {
        return station;
    }

    public void setStation(String station) {
        this.station = station;
    }

    public Integer getNo() {
        return no;
    }

    public void setNo(Integer no) {
        this.no = no;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public String getZwrq() {
        return zwrq;
    }

    public void setZwrq(String zwrq) {
        this.zwrq = zwrq;
    }

    public String getQssj() {
        return qssj;
    }

    public void setQssj(String qssj) {
        this.qssj = qssj;
    }

    public String getZzsj() {
        return zzsj;
    }

    public void setZzsj(String zzsj) {
        this.zzsj = zzsj;
    }

    public String getCznr() {
        return cznr;
    }

    public void setCznr(String cznr) {
        this.cznr = cznr;
    }

    public String getCznrkz() {
        return cznrkz;
    }

    public void setCznrkz(String cznrkz) {
        this.cznrkz = cznrkz;
    }

}

